/*
 * Stephen Anderson
 * Created  on 1/22/2002
 * Modified on 2/13/2002, 2/14, 2/25 (WAVs added)
 * Binary includes for Breakout game images
 * TGA images are 8-bit RLE encoded
*/
    .data 
    .align.s    
_BallSprite::
    .binclude "graphics\ball.tga"
    .align.s    
_TitleScreen::
    .binclude "graphics\title.tga"
    .align.s
_LogoScreen::
    .binclude "graphics\logo.tga"
    .align.s
_MenuScreen::
    .binclude "graphics\menu.tga"
    .align.s
_PaddleSprite::
    .binclude "graphics\paddle.tga"
    .align.s
_BricksSprite::
    .binclude "graphics\bricks.tga"
    .align.s
_HahaWav::
    .binclude "sounds\haha.wav"
    .align.s
_Doh1Wav::
    .binclude "sounds\doh1.wav"
    .align.s
_Doh2Wav::
    .binclude "sounds\doh2.wav"
    .align.s
_DamnWav::
    .binclude "sounds\damn.wav"
    .align.s
_BrikWav::
    .binclude "sounds\brick.wav"
    .align.s
_Brk3Wav::
    .binclude "sounds\brick3.wav"
    .align.s
_Brk5Wav::
    .binclude "sounds\brick5.wav"
    .align.s
_WallWav::
    .binclude "sounds\wall.wav"
    .align.s
_PadlWav::
    .binclude "sounds\paddle.wav"
    .align.s
_PityWav::
    .binclude "sounds\pity.wav"

/*Font data*/

    .text
    .align.v
    .export _AtariScript

_AtariScript:
	.binclude "graphics\font.ttf"